uuid: fcc983a2-6cfd-44c4-a592-e6573180c2ac
langcode: en
status: true
dependencies:
  config:
    - filter.format.format_2
  module:
    - ckeditor
format: format_2
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Links
          items:
            - Linkit
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: Tools
          items:
            - Source
  plugins:
    stylescombo:
      styles: ''
    language:
      language_list: un
    linkit:
      linkit_profile: test_profile
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
